aboutsummaryrefslogtreecommitdiffstats
path: root/meta/recipes-core/udev/udev/mount.sh
diff options
context:
space:
mode:
Diffstat (limited to 'meta/recipes-core/udev/udev/mount.sh')
-rw-r--r--meta/recipes-core/udev/udev/mount.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/meta/recipes-core/udev/udev/mount.sh b/meta/recipes-core/udev/udev/mount.sh
index 53fefa3681..c13b8bbb3b 100644
--- a/meta/recipes-core/udev/udev/mount.sh
+++ b/meta/recipes-core/udev/udev/mount.sh
@@ -23,7 +23,7 @@ automount() {
! test -d "/media/$name" && mkdir -p "/media/$name"
- if ! $MOUNT -t auto -o sync $DEVNAME "/media/$name"
+ if ! $MOUNT -t auto $DEVNAME "/media/$name"
then
#logger "mount.sh/automount" "$MOUNT -t auto $DEVNAME \"/media/$name\" failed!"
rm_dir "/media/$name"